body{margin:0px;}

#partnerWideSlider {FONT-SIZE: 10px; MARGIN: 0px; FONT-FAMILY: Arial Narrow, sans-serif; width: 500px; background-color: #FFFFFF; border:1px solid #FFFFFF; }
#partnerWideSlider #heading {DISPLAY: block; MARGIN-BOTTOM: 1em}
#partnerWideSlider #heading * {PADDING-BOTTOM: 4px; VERTICAL-ALIGN: middle; CURSOR: pointer; PADDING-TOP: 4px; user-select: none}
#partnerWideSlider #heading LI {COLOR: #000000;}
#partnerWideSlider #heading LI:hover {COLOR: #FFFFFF;}
#partnerWideSlider #heading LI.active {
	COLOR: #222f77;
	BACKGROUND-COLOR: #FFFFFF;
	font-weight: bold;
}
#partnerWideSlider #heading a {
	color:#222f77;
	border:0px;
	text-decoration:none;
}
#partnerWideSlider #heading a:hover {
	color:#222f77;
	border:0px;
	text-decoration:underline;
}



#partnerWideSlider #heading LI.active {
	COLOR: ##222f77;
	BACKGROUND-COLOR: #FFFFFF;
	font-weight: bold;
}
#partnerWideSlider #heading a {
	color:#222f77;
	border:0px;
	text-decoration:none;
}
#partnerWideSlider #heading a:hover {
	color:#222f77;
	border:0px;
	text-decoration:underline;
}


#partnerWideSlider #heading UL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: bacpx; PADDING-TOP: 0px; LIST-STYLE-TYPE: none}
#partnerWideSlider #heading LI {FLOAT: left; MARGIN: 0px; WIDTH: 75%; LIST-STYLE-TYPE: none}
#partnerWideSlider #panes {MARGIN: 0px; WIDTH: 500px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none}
#partnerWideSlider #previous {FLOAT: none; CURSOR: pointer}
#partnerWideSlider #next {FLOAT: none; CURSOR: pointer}
#partnerWideSlider #top {CLEAR: all; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 505px; PADDING-TOP: 0px; BORDER-BOTTOM: #FFFFFF 1px solid; HEIGHT: 18px; align: left}
#partnerWideSlider #top #rightbutton {FLOAT: left}
#partnerWideSlider #top #leftbutton {FLOAT: left}
#partnerWideSlider #top IMG {WIDTH: 20px; HEIGHT: 15px; PADDING-RIGHT: 0px;}
#partnerWideSlider #title {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FLOAT: left;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	color: #880000;
}
#partnerWideSlider #content {
	BORDER-BOTTOM: #FFFFFF 1px solid;
	BACKGROUND-COLOR: #FFFFFF
}
#partnerWideSlider #content IMG {WIDTH: 75px; HEIGHT: 75px; border: 0px solid #aaaaaa; margin-bottom: 0px; margin-bottom: 3px; margin-top: 3px;}
#partnerWideSlider .copy {PADDING-LEFT: 0px; FONT-WEIGHT: normal;}
#partnerWideSlider .copy a{
	color:#990000;
	text-decoration:none;
}
#partnerWideSlider .copy a:hover {color:#7d704d; font-weight:normal;}
#partnerWideSlider .copy a:visited {color:#FFFFFF;}
#partnerWideSlider .copy H1 { FONT-SIZE: 10px; MARGIN: 0px; FONT-FAMILY: Verdana, Arial, sans-serif;}
#partnerWideSlider #heading {display:none;}
#partnerWideSlider .copy ul{margin:0px; padding: 0px; margin-top: 3px;}
#partnerWideSlider .copy li{float:left; list-style-type: none; width: 86px; margin:0px; padding: 0px; MARGIN-LEFT: 10px;}
.commercialpadding{padding:5px; background-color: #FFFFFF; width: 300px;}
